## grammatica 1.6%2Bds

=== debian/changelog ===
grammatica (1.6+ds-4) unstable; urgency=medium

  [ Andrius Merkys ]
  * Fixing builds on 32bit architectures.
  * Minor adjustments in debian/copyright.
  * Adjusting patch annotations.

  [ lintian-brush ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andrius Merkys <merkys@debian.org>  Fri, 03 Dec 2021 07:24:30 -0500

grammatica (1.6+ds-3) unstable; urgency=medium

  * Adding a patch to fix deprecated constructors.

 -- Andrius Merkys <merkys@debian.org>  Tue, 03 Mar 2020 09:05:41 -0500

grammatica (1.6+ds-2) unstable; urgency=medium

  * Describing classpath.patch.
  * Bumping debhelper compat level (no changes).
  * Adding 'Rules-Requires-Root: no'.

 -- Andrius Merkys <merkys@debian.org>  Mon, 03 Feb 2020 01:34:47 -0500

grammatica (1.6+ds-1) unstable; urgency=medium

  * Initial release (Closes: #949923)

 -- Andrius Merkys <merkys@debian.org>  Mon, 27 Jan 2020 02:57:51 -0500
