## grammatica 1.6+ds

=== debian/control ===
Source: grammatica
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 ant,
 ant-optional,
 debhelper-compat (= 13),
 default-jdk,
 junit4,
Standards-Version: 4.1.3
Homepage: https://grammatica.percederberg.net
Vcs-Browser: https://salsa.debian.org/java-team/grammatica
Vcs-Git: https://salsa.debian.org/java-team/grammatica.git
Rules-Requires-Root: no

Package: libgrammatica-java
Architecture: all
Depends:
 ${misc:Depends},
Description: C# and Java parser generator (compiler compiler)
 Grammatica improves upon similar tools (like yacc and ANTLR):
 .
  * by creating well-commented and readable source code,
  * by having automatic error recovery and detailed error messages, and
  * by support for testing and debugging grammars without source code
    generation.
