=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%grammatica-$1.tar.gz%,repack,repacksuffix=+ds,dversionmangle=s/\+ds$//" \
 https://github.com/cederberg/grammatica/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
